using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

/// <summary>
/// I_HelpType 的摘要说明
/// </summary>
namespace Help
{
    public interface IHelpType
    {
      
        int Insert(THelpType us);                  //添加帮助类别信息
        int update(THelpType us);                  //修改帮助类别信息
        int Delete(int ID);                        //根据ID删除帮助类别信息
        DataTable GetDataTable(int ParamID);       //根据父级ID取得帮助类别信息
        DataTable GetDataTable(string ParamID);    //根据ID取得帮助类别信息
        THelpType GateItem(int ID);                //根据ID取得帮助类别每一条信息
    }
}
